1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Нужен плагин

Тема в разделе "Общие вопросы", создана пользователем -, 14 апр 2004.

Модераторы: Артер
  1. Guest

    Привет всем.

    Кто нибудь подскажет, где можно качнуть плагин
    Twist-O-Rama 1.04 for Max 5.1?
    Именно для 5-го Max'a.
    Я уже две версии качал и ни одна ни работала в Max'e.
    Max её не определил, скорее всего она была для 4-го Max'a.
    Здесь (maks3-5.narod.ru/plugin/) - нет его.
    Ещё на другом сервере (не помню), тоже не подошёл в Max 5.1.
    Хотя написано что он для Max 5.0 - но он не подходит.
    (Failed Incianalized...)
    Где же найти?

    Алекс
     
Модераторы: Артер

Поделиться этой страницей